[Root]
InstallType = 0

[OS_Language_Tag]
WNT_6.1P_32 = Win7_32
WNT_6.1P_64 = Win7_64
WNT_6.1P_32_MCE = Win7_32
WNT_6.1P_64_MCE = Win7_64
WNT_6.1H_32_MCE = Win7_32
WNT_6.1H_64_MCE = Win7_64
WNT_6.1H_32 = Win7_32
WNT_6.1H_64 = Win7_64

WNT_5.2P  = WinNT52P



0404= TChinese  ; Tradition Chinese
0409 = English
0C04 = TChinese  ; HK
0804 = SChinese  ; Simplified
040C = French    ; French
0407 = German    ; German
0411 = Japanese  ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
InstallMethod = 0
PassWHQL = 
DeviceDescr = 
VendorProductKey = 
Version = 
HardwareID =

ShowWaitingwindow = 1

InstallPath = .\
InstallRun = Installer.bat

UpgradeType = 0	
SoftwareType = 1

InstallReboot = 1
SilentInstallPath = .\ 
SilentInstallRun = Installer.bat
SilentInstallPath1 = 
SilentInstallRun1 = 
UninstallReboot   = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 5
InstallProcessCount =  1
InstallProcess1ClassName   = 
InstallProcess1CaptionName = 
InstallProcess2ClassName   = 
InstallProcess2CaptionName = 
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 480

UninstallFinishType = 

UninstallProcessCount = 
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 

ExistCount = 
Exist1Type = 
Exist1RegistryPath      = 
Exist1RegistryValueName = 
Exist1FilePath =

VersionCount = 
Version1Type = 
Version1RegistryPath    = 
Version1RegistryValueName = 
Version1FilePath =




